/*
 * Created on 17-apr-2004
 *
 */
package jaCop.exceptions;

/**
 * Classe base per le eccezione delimplemantazine del protocollo JaCOP
 * @author Lompa
 */
public abstract class JaCOPException extends Exception {
	
	public JaCOPException(){
		super();
	}
	
	public JaCOPException(String msg){
		super(msg);
	}

}
